.event-item h4 {
	text-align: left;
}
.fc-day-header {background-color: #144C7B;color: #fff;line-height: 2;}

.fc-row .fc-content-skeleton td.fc-day-top {background-color: #a9a9a9;color: #fff;}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: left;
}

.fc-row .fc-content-skeleton td.fc-day-top.fc-today {
    background-color: #1e6a8f;
}
#calendar {
	display: none;
}
.event-description {
	margin-bottom: 40px;
}
.event-details {
	margin-top: 2em;
	background: #f7f7f7;
    padding:0 20px;
    border: solid 1px #eeeeee;
}
@media (min-width: 768px) {
	#calendar {
		display: block;
		margin-bottom: 5em;
	}
	#calendar h3 {
		color: #144C7B;
	}
	.fc button {
	    color: #144C7B;
	    border: solid 1px;
	    background: none;
	    box-shadow: none;
	}
}